{
  "row_id": 1634,
  "query": "TRENDS Clothing Shop Bilaspur",
  "data": [
    {
      "name": "MENLY the men's trend",
      "place_id": "0x3a280b4d0d9357d9:0x8824638c94323f91",
      "address": "Seepat Rd, beside modern education school durga mandir, chawk, Sarkanda, Bilaspur, Chhattisgarh 495001",
      "rating": 5,
      "reviews_count": 4,
      "categories": [
        "Men's clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 22.0955104,
      "longitude": 82.1446579,
      "link": "https://www.google.com/maps/place/MENLY+the+men%27s+trend/data=!4m7!3m6!1s0x3a280b4d0d9357d9:0x8824638c94323f91!8m2!3d22.0955104!4d82.1446579!16s%2Fg%2F11x8fhfh29!19sChIJ2VeTDU0LKDoRkT8ylIxjJIg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a280b1e72dcafaf:0x9fa07ce1c0bfc3d6",
      "address": "Khasra No. 17, Ph No. 33 118/725/125/6, Seepat Rd, near R K Petrol Pump, Ashok Nagar, Sarkanda, Bilaspur, Chhattisgarh 495006",
      "rating": 3.3,
      "reviews_count": 25,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-seepat-road-bilaspur",
      "phone": "07999301004",
      "thumbnail": null,
      "latitude": 22.097984699999998,
      "longitude": 82.1581949,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a280b1e72dcafaf:0x9fa07ce1c0bfc3d6!8m2!3d22.0979847!4d82.1581949!16s%2Fg%2F11sk6d54t_!19sChIJr6_cch4LKDoR1sO_wOF8oJ8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a280b3f8835c3af:0xbe20177cdd562267",
      "address": "Vidya Nagar Rama Magneto Mall, Srikant Verma Marg, Deen Dayal Upadhay Chowk, Bilaspur, Chhattisgarh 495004",
      "rating": 4,
      "reviews_count": 439,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-srikant-verma-marg-bilaspur",
      "phone": "07752465645",
      "thumbnail": null,
      "latitude": 22.071861,
      "longitude": 82.1497782,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a280b3f8835c3af:0xbe20177cdd562267!8m2!3d22.071861!4d82.1497782!16s%2Fg%2F119tk6w6g!19sChIJr8M1iD8LKDoRZyJW3XwXIL4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Footwear",
      "place_id": "0x3a280db8c4638bd9:0xb551bb5f13051dc2",
      "address": "Bilaspur City Mall Reliance Retail Limited, Shop no. 56 & 7 Ground Floor, Ciry Mall 3 Land Khasranos 1003/2 Vig mangla, Vikas Nagar, Muncipal, Bilaspur, Chhattisgarh 495001",
      "rating": 4.8,
      "reviews_count": 252,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.trends-footwear.com/",
      "phone": "06352492441",
      "thumbnail": null,
      "latitude": 22.094110999999998,
      "longitude": 82.12558899999999,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x3a280db8c4638bd9:0xb551bb5f13051dc2!8m2!3d22.094111!4d82.125589!16s%2Fg%2F11tc3vmxc7!19sChIJ2YtjxLgNKDoRwh0FE1-7UbU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Ajmera trends Bilaspur",
      "place_id": "0x3a280b5c787b96a3:0xe853ba121d329e9f",
      "address": "Ground floor,1, Shrikrishna Central Mall, Srikant Verma Marg, Kranti Nager, Bilaspur, Vinoba Nagar, Chhattisgarh 495001",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": "https://ajmeratrends.com/",
      "phone": "08200291766",
      "thumbnail": null,
      "latitude": 22.071026399999997,
      "longitude": 82.1503039,
      "link": "https://www.google.com/maps/place/Ajmera+trends+Bilaspur/data=!4m7!3m6!1s0x3a280b5c787b96a3:0xe853ba121d329e9f!8m2!3d22.0710264!4d82.1503039!16s%2Fg%2F11vyh_rwgb!19sChIJo5Z7eFwLKDoRn54yHRK6U-g?authuser=0&hl=en&rclk=1"
    }
  ]
}